• 欢迎访问月光游戏城,推荐使用最新版火狐浏览器和Chrome浏览器访问本网站
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏月光游戏城吧

索尼要求所有的PS4新作必须兼容PS5主机

游戏资讯 anonymous 9个月前 (05-30) 177次浏览 0个评论 扫描二维码
据Eurogamer报道,索尼已经告诉PS4游戏开发商,提交鉴定的任何新游戏必须兼容PS5主机,这一规定从7月13日开始。
索尼要求所有的PS4新作必须兼容PS5主机
这意味着7月中旬之后,索尼收到的所有PS4游戏(用于测试)将兼容PS5,也能在PS5上运行。
索尼近期在内部合作伙伴官网上发布了开发人员文档,其中详细说明了一个开发者必须查看的选项,才能声称他们的游戏已经过PS5硬件兼容性测试。这个选项是在今年4月底加入到了PS4软件开发套件新版本上。
索尼告诉开发人员,它将分别与他们联系,了解有关如何测试PS5兼容性的细节,并按照他们各个项目发售的顺序进行。
此外开发人员文档还稍微解释了“兼容”的含义。只有其提交的代码在索尼PS5主机上运行没有问题、并且提供和PS4版一样的功能才会被称之为“兼容”。因此,如果一个开发商,他们的游戏不能在PS5上运行某一个模式时,那么这款游戏不能打上“兼容PS5”的标签。
此外,Eurogamer还表示,第一方PS4游戏《对马岛之鬼》和《最后的生还者2》是在7月13日之前提交的申请,按照以上解释这两个游戏不需要兼容PS5。但由于这两个都是索尼第一方游戏,因此都会兼容PS5,Eurogamer声称他们已经通过内部消息确认。
值得一提的是,昨晚微软发布了Xbox Series X的新消息,确认XSX首发时将有数千款向下兼容游戏,而且这些老游戏能在XSX上以更好的帧数和画面甚至支持HDR运行。

月光游戏城 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:索尼要求所有的PS4新作必须兼容PS5主机
喜欢 (0)
[]
分享 (0)
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址